td{
font-size:10px
;font-family:osaka,verdana
;word-break:break-all
;color:#F5F5DC 
}input,textarea{
font-family:osaka,verdana
;font-size:10px
;color:#333300
;border:1px solid #ffffff
;background-color:#e6e29c
}input.bt{
;border:1px solid #e6e29c
;background-color:#004000
;color:#e6e29c
}select{
font-family:osaka,verdana
;font-size:10px
;color:#333300
;background-color:#e6e29c
}hr{
border-style:solid
;border-color:#e6e29c
;width:100%
;height:1px
}br{
letter-spacing:normal
}a:link,a:visited{
text-decoration:underline
;color:#F5F5DC
}a:hover{
color:#8FBC8F
}.ch{
border:1 solid #004000
;background-color:#004000
}.chh{
border:1 solid #e6e29c
;background-color:#e6e29c
}
